@charset "utf-8";
/* avalonoptics.lu */

/* ==================== header ====================*/	

#site{
	width:1020px;
	margin:auto;
}

header {
	background:#0B0B09 url(../img/hamer-mini.gif) no-repeat center;
	height:100px;
}

header.stylehome {
	background:#0B0B09 url(../img/hamer.gif) no-repeat center;
	height:200px;
}



header ul.coord{
	float:left;
	width:400px;
	margin:0;
}
header ul.coord li {
	margin:0 0 5px 0;
	list-style-type:none;
	}

header ul.langues{
	float:right;
	width:400px;
	margin:0;
}
header ul.langues li {
	float:right;
	margin:0px 0 0 10px;
	list-style-type:none;
	overflow:hidden;
}
header ul.langues li div {
	overflow:hidden;
}

/* ==================== Menu ==================== */
nav {
	background:#eee url(../img/fond-menu.gif) repeat-x;
	height:40px;
}
nav ul{
	margin:0;
	width:980px; /*pour permettre d'avoir l'arrondi a droite*/
}
nav ul li.menulogo{
	float:left;
	list-style-type:none;
	margin:0;
	padding:6px 25px 0 20px;
	line-height:40px;
	border-right:1px solid #565656;
}
nav ul li.bouton{
	float:left;
	list-style-type:none;
	margin:0;
	line-height:40px;
	border-right:1px solid #565656;
	cursor:pointer;
}
nav ul li.bouton a.linknotfocus{
	color:#262626;
	text-shadow: 0px 1px 1px #fff;
	display:block; /* pour que le lien soit sur toute la hauteur */
	padding:0 17px 0 17px; /* rend la largeur cliquable */
	cursor:pointer;
}
nav ul li.bouton a.linknotfocus:hover{
	text-shadow: 0px 1px 1px #000;
}
nav ul li.bouton:hover{
	text-shadow: 0px 1px 1px #000;
	background:#333 url(../img/fond-menu-hover.gif) repeat-x;
}
nav ul li.bouton:hover a{
	color:white;
	text-decoration:none;
	display:block; /* pour que le lien soit sur toute la hauteur */
}

/* bouton de page courante */
li.linkfocus{
	text-shadow: 0px 1px 1px #000;
	background:#333 url(../img/fond-menu-hover.gif) repeat-x;
}
li.linkfocus a{
	color:white;
	text-decoration:none;
	display:block; /* pour que le lien soit sur toute la hauteur */
	padding:0 17px 0 17px; /* rend la largeur cliquable */
	cursor:pointer;
}

nav ul li.last{
	border:0;
}
nav ul li.barleft{
	float:left;
	margin:0;
	border:0;
}
nav ul li.barright{
	float:right;
	margin:0 20px 0 0;
	border:0;
}

/* ==================== Section ==================== */


section {
	margin-top:20px;
}

section .pagefixe {
	border:1px solid red;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color:#2c2c2c;
}
section .pagefixe p{
	margin:10px;
}

/* ----- Home ----- */

section .home {
	border:1px solid red;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color:#2c2c2c;
}

section .unevoiture {
	border:1px solid black;
	background-color:#c7c7c7;
	width:300px;
	height:300px;
	margin:13px 0 0 13px;
	float:left;
}

section .unevoiture .image {
	width:290px;
	height:190px;
	margin:5px auto;
}

section .unevoiture .image img{
	width:290px;
	height:190px;
}

section .unevoiture .description {
	width:290px;
	height:100px;
	margin:auto;
}

section .unevoiture .description h3 {
	margin:5px 0;
}

section .unevoiture dl{
	margin:0;
	padding:0px 5px 0px 5px;
	color:#2a2a2a;
}
section .unevoiture dt{
	float:left;
	width:160px;
}
section .unevoiture dd{
	float:left;
	width:120px;
	height:15px;
}
section .car .pagevoiture #colonnedroite .voiturefiche dd span{font-size:10px;}


/* ----- Car ----- */

section .carnavigation {
	margin:0 0 10px 0;
}

section .carnavigation #btnprevious {
	width:200px;
	float:left;
}
section .carnavigation #btnhome {
	width:560px;
	float:left;
	text-align:center;
}
section .carnavigation #btnnext {
	width:200px;
	float:right;
	text-align:right;
	margin-bottom:10px;
}

section .car {
	clear:both;
	border:1px solid red;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color:#2c2c2c;
}

section .car .galerievoiture{
	width:940px;
	height:500px;
	margin:auto;
	background-color:#2C2C2C;
	border:3px solid #2C2C2C;
}

section .car .galerievoiture img {
	width:700px;
}


section .car .pagevoiture #colonnegauche{
	width:560px;
	margin:10px 0 0 10px;
	float:left;
}
section .car .pagevoiture #colonnegauche .voituredescription{
	background-color:white;
	color:black;
	min-height:200px;
	padding:10px;
	border:1px solid red;
}
section .car .pagevoiture #colonnegauche .voitureoptions{
	min-height:50px;
	color:grey;
	background:#f7f7f7;
	background:-moz-linear-gradient(90deg, #ccc, #fff); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Webkit */
	border:1px solid red;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;

	padding:10px;
	margin-top:10px;
}
section .car .pagevoiture #colonnegauche .voitureoptions ul li{
	float:left;
	width:250px;
	height:20px;
}


section .car .pagevoiture #colonnegauche .voiturecontact{
	min-height:200px;
	margin-top:10px;
}


section .car .pagevoiture #colonnedroite{
	width:370px;
	margin:10px 0 0 10px;
	float:left;
}
section .car .pagevoiture #colonnedroite iframe{
	margin-top:10px;
}
section .car .pagevoiture #colonnedroite .voiturefiche{
	min-height:200px;
	background:#f7f7f7;
	background:-moz-linear-gradient(90deg, #ccc, #fff); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Webkit */
	border:1px solid red;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

section .car .pagevoiture #colonnedroite .voiturefiche dl{
	margin:0;
	padding:15px 10px 0px 10px;
	color:grey;
}
section .car .pagevoiture #colonnedroite .voiturefiche dt{
	float:left;
	width:120px;
}
section .car .pagevoiture #colonnedroite .voiturefiche dd{
	float:left;
	width:200px;
	height:25px;
}
section .car .pagevoiture #colonnedroite .voiturefiche dd span{font-size:10px;}


section .car .pagevoiture .voiturepartage{
	min-height:100px;
	background:#f7f7f7;
	background:-moz-linear-gradient(90deg, #ccc, #fff); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Webkit */
	border:1px solid red;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin-top:10px;
}
section .car .pagevoiture .voiturepartage p{
	padding:10px;
	line-height:21px;
	margin:0;
}
section .car .pagevoiture .voiturepartage div.fb-like{
	padding:10px;
	margin:0;
}


/* ----- Galerie ----- */

section #galeries {
	clear:both;
	border:1px solid red;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color:#2c2c2c;
	padding:15px 0 0 15px;
}
section #galeries .unalbum {
	width:300px;
	height:240px;
	float:left;
	margin:0 10px 10px 0;
	background-color:#c7c7c7;
	border:1px solid black;
	
}
section #galeries .unalbum img {
	width:290px;
	height:195px;
	margin:5px;
}
section #galeries .unalbum p {
	text-align:center;
	margin:5px;
	font-size:1.1em;
}


/* ----- achat ----- */


section #achat {
	clear:both;
	border:1px solid red;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color:#2c2c2c;
	padding:15px 0 0 15px;
}

section #achat #colonnegauche{
	width:600px;
	margin:10px 0 0 10px;
	float:left;
}
section #achat #colonnedroite{
	width:300px;
	margin:10px 0 0 10px;
	float:left;
}


/* ==================== Footer ==================== */

footer {
	clear:both;
	font-size:0.9em;
}
footer a{
	color:#aaa;
}


/*========== pages ==========*/	


.flashbox { widht:700px; height:550px; background-color:white; border:0; text-align:center;}
.flashbox p { margin:10px;}

.box {
	/*height:200px;*/
	clear:both;
	margin:30px 0 30px 0;
	border:3px solid white;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.box img {
	float:left;
	height:200px;
	margin:10px 15px 0 10px;
	border:3px solid transparent;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.box p {
	margin:10px;
	line-height:20px;
}
.box ul {
	margin:0;	
}
.box ul li {
	list-style-position:inside;
	margin-bottom:5px;	
}


/*========== formulaire ==========*/	


form{
	background:#f7f7f7;
	background:-moz-linear-gradient(90deg, #ccc, #fff); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Webkit */
	border:1px solid red;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:0;
	padding:20px;
	width:540px;
	color:black;
}

form p {
	margin-bottom:15px;
}
form p span {
	font-size:12px;
}
label{
	cursor:pointer;
	display:block;
	float:left;
	font-size:13px;
	font-weight:bold;
	line-height:28px;
	margin:0 20px 5px 0;
	width:200px;
	text-align:right;
}
form p:hover label{
	color:#8BBF00;
}
form p:hover label.inactif{
	color:#000;
	cursor:default;
}
form fieldset {
	border-bottom:1px solid #888;
	margin-bottom:20px;	
}
form fieldset legend {
	color:#888;
	margin:10px;
}


input[type=text],textarea{
	background: rgba(255, 255, 255, 0.9);
	background:-moz-linear-gradient(90deg, #fff, #eee); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff), color-stop(0.2, #fff)); /* Webkit */
	border:1px solid #aaa;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 0 3px #aaa;
	-webkit-box-shadow:0 0 3px #aaa;
	padding:5px;
	width:220px;
}
input[type=text]:focus,
input[type=password]:focus{
	border-color:#8BBF00;
	-moz-box-shadow:0 0 3px #D7E294;
	-webkit-box-shadow:0 0 3px #D7E294;
	outline:none; /* Pour enlever le contour jaune lorsque l'on sélectionne un input dans Chrome */
}
select{
	cursor:pointer;
	padding:3px;
	-moz-box-shadow:0 0 3px #aaa;
	-webkit-box-shadow:0 0 3px #aaa;
}
select:active,
select:focus{
	border:1px solid #8BBF00;
	-moz-box-shadow:0 0 3px #D7E294;
	-webkit-box-shadow:0 0 3px #D7E294;
	outline:none;
}
input[type=submit],
a.submit{
	background:#C30416;
	background:-moz-linear-gradient(90deg, #C30416, red); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#C30416), to(red)); /* Webkit */
	border:1px solid #86277F;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	color:#fff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-left:220px;
	padding:5px 10px;
	text-decoration:none;
	text-shadow:0 1px 1px #333;
	text-transform:uppercase;
}
input[type=submit]:hover,
a.submit:hover{
	background:#red;
	background:-moz-linear-gradient(90deg, red, #C30416);
	background:-webkit-gradient(linear, left top, left bottom, from(red), to(#C30416));
	border-color:#86277F;
	text-decoration:none;
}
input[type=submit]:active,
input[type=submit]:focus,
a.submit:active,
a.submit:focus{
	background:#ccc;
	background:-moz-linear-gradient(90deg, #9DC700, #CDDF00);
	background:-webkit-gradient(linear, left top, left bottom, from(#9DC700), to(#CDDF00));
	border-color:#8BBF00;
	outline:none;
}

.importantrouge { color:red; font-weight:bold; text-align:center;}
.importantvert { color:green; font-weight:bold; text-align:center;}

div#erreurform,div#erreurmail {
	display:none;
	background-color:maroon;
	border:2px solid red;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	height:20px;
	line-height:20px;
	font-size:0.7em;
	width:90%;
	margin:auto;
}
div#successmail {
	display:none;
	background-color:darkseagreen;
	border:2px solid #41a62a;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	height:20px;
	line-height:20px;
	font-size:0.8em;
	width:90%;
	margin:auto;
	}
